#body {
	background-color: #003399;
	color:white;	
}

#photos .photo_9314, #photos .photo_9315 {
	display:none;
}

#contenu h1 {
	color: white;
	line-height:25px;
}

#contenu h2 {
	font-size:14px;
	color: #ffcc00;
}

#contenu h3 {
	border-bottom:1px solid #ffcc00;
	font-weight:bold;
	color: #ffcc00;
}

#contenucontainer {
	background-color:transparent;
}

#contenu table, #contenu td, #contenu tbody, #contenu tr {
	border:0;
	background-color:transparent;
}

#etab {
	border:0;
	background-color:transparent;
	margin-top:20px;
}

#etab_1157 img.icones {
	display:none;
}

#etab h6 a {
	color:white;
}
#etab .zone {
	color:#ffcc00;
}
